{
  "compilerOptions": {
    "target": "es6",
    "module": "commonjs",
    "declaration": true,
    "outDir": "./"
  },
  "lib": ["es6", "dom"],
  "include": ["index.ts"],
  "exclude": ["node_modules", "**/*.spec.ts"]
}
